Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 09:46:18 +0000

Hi Rayan Suliman,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Very irresponsible behaviour from homebox .the order which should be delivered on 26th of march is still pending and expected date is 16th of April which is decided by homebox without considering my priorities.  When I ordered through app it has not shown anytime that the area is restricted one and I will get my delivery late.. and daily I have to waste my time to know the status of my order. It would be great help if you people take action and get my products delivered by this week . Hope the action will be taken without any delay . Lastly update the homebox app so that we will get to know whether the area is under normal delivery or not. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 26 Mar 2022, 20:07 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and the complement number is 3726404... please contact with us after 24 hours </div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4080753